
.pane-contents .container {
    width: 100%;
}
.pc_block {
    display: inline-block;
}

.sp_block {
    display: none;
}

.clearfix::after {
    display: block;
    content: "";
    clear: both;
}

.ochugen a {
    transition: 0.3s ease;
    text-decoration: none;
}

.ochugen a:hover {
    opacity: 0.7;
    text-decoration: none;
}

.pane-left-menu {
    display: none;
}

main.ochugen {
    max-width: 1200px;
    margin: 0 0;
}

.m25 {
    margin-bottom: 25px;
}

.m50 {
    margin-bottom: 50px;
}

.m75 {
    margin-bottom: 75px;
}

.m100 {
    margin-bottom: 100px;
}

.m125 {
    margin-bottom: 125px;
}

.m150 {
    margin-bottom: 150px;
}

.block-sec-btn {
    text-align: center;
    margin-top: 0;
}
@media print, screen and (max-width: 1400px) {

    html[data-browse-mode="P"] h2.block-event-page--header-img {
        width: 1200px;
        margin: 0 auto 30px;
        text-align: center;
    }
    html[data-browse-mode="P"] .review {
        padding-left: 20px;
        padding-right: 20px;
    }
}


.block-sec-btn .block-sec-btn-inner {
    padding: 12px 0 11.5px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    min-width: 285px;
    min-height: 48px;
    font-size: 17px;
    font-weight: bold;
    text-align: center;
    background-color: #C04621;
    background-image: url(/img/usr/event/1067/btn.png);
    background-size: 100%;
    background-repeat: no-repeat;
    color: #fff;
    margin-top: 20px;
}

p.read {
    font-family: 'Noto Serif JP', YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    color: #293156;
    text-align: center;
    font-size: 14px;
    line-height: 2;
    width: 100%;
    padding: 50px 0;
    background-image: url(/img/usr/event/ochugen/2025/block01_bg.png);
    background-repeat: no-repeat;
    background-position: right bottom;
    position: relative;
    margin: 0 auto 50px;
    max-width: 1080px;
}

.read::before {
    display: block;
    content: "";
    background-image: url(/img/usr/event/ochugen/2025/block01_bg_tr.png);
    width: 221px;
    height: 41px;
    position: absolute;
    right: 0;
    top: 0;
}

.read::after {
    display: block;
    content: "";
    background-image: url(/img/usr/event/ochugen/2025/block01_bg_bl.png);
    width: 221px;
    height: 41px;
    position: absolute;
    left: 0;
    bottom: 0;
}

.anker {
    display: flex;
    flex-wrap: wrap;
    gap: 20px 18px;
    margin: 0 120px 0;
    height: max-content;
}
.anker li {
    width: 308px;
}

.anker li:nth-of-type(3n) {
    margin-right: 0;
}

.anker li a {
    width: 0.001%;
    display: table-cell;
    text-align: center;
    font-size: 18px;
    border: 1px solid #AD998B;
    background-color: #FDFCF5;
    border-radius: 4px;
    height: 77px;
    vertical-align: middle;
    color: #222;
    font-weight: bold;
    position: relative;
}

.anker li a::after {
    display: block;
    content: "";
    width: 10px;
    height: 10px;
    position: absolute;
    border-right: 2px solid #d76450;
    border-bottom: 2px solid #d76450;
    transform: rotate(45deg);
    right: 9%;
    top: -4px;
    bottom: 0;
    margin: auto;
}

.block02 {
    background-image: url(/img/usr/event/ochugen/2025/block02_bg.png);
    padding: 46.5px  0 40px;
    position: relative;
    margin: 99px 0 139px;
}

.block02_inner {
    max-width: 750px;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

.block02::before {
    content: "";
    display: block;
    background-image: url(/img/usr/event/ochugen/2025/block02_bg_accent01.png);
    width: 86px;
    height: 166px;
    position: absolute;
    left: 11%;
    top: -30px;
}

.block02::after {
    content: "";
    display: block;
    background-image: url(/img/usr/event/ochugen/2025/block02_bg_accent02.png);
    width: 130px;
    height: 61px;
    position: absolute;
    right: 15%;
    bottom: 30px;
}

.block02_inner time {
    display: block;
    width: 100%;
    font-size: 25px;
    color: #293156;
    position: relative;
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", serif;
    font-weight: bold;
}

.block02_inner time span {
    font-size: 37px;
}

.block02_inner time::before {
    display: block;
    content: "";
    width: 200px;
    height: 1px;
    background-color: #293156;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 60px;
}

.block02_inner time::after {
    display: block;
    content: "";
    width: 200px;
    height: 1px;
    background-color: #293156;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 60px;
}

.block02_inner .subs {
    font-size: 17px;
    font-weight: 500;
    margin: 0 0 22px;
}

.subs_str {
    color: #8B715E;
    font-size: 23px;
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", serif;
    font-weight: bold;
    margin: 0 0 17px;
}

.price_area {
    font-size: 25px;
    color: #293156;
    position: relative;
    z-index: 0;
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", serif;
    font-weight: bold;
}

.price_area .price {
    font-size: 53px;
    position: relative;
   font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", serif;
    color: #293157;
}

.price_area .price::after {
    content: "(税込)";
    font-size: 15px;
    position: absolute;
    width: 43px;
    top: 7px;
    right: -41px;
    font-weight: normal;
}

.price_area .red_str01 {
    color: #CC6560;
    font-size: 53px;
}

.block02_inner .price_area:nth-of-type(2) {
    width: 510px;
    margin: 18px auto 20px;
}

.block02_inner > .price_area:nth-of-type(2)::after {
    content: "";
    width: 100%;
    height: 15px;
    background-color: #FDFCF5;
    position: absolute;
    bottom: 10px;
    left: 0;
    right: 0;
    z-index: -5;
}

.red_str02 {
    font-size: 53px;
    color: #cc6560;
}

.red_str03 {
    color: #cc6560;
}

.red_str04 {
    font-size: 39px;
    color: #cc6560;
}

.block02_inner > .price_area:nth-of-type(5) {
    width: 630px;
    margin: 0 auto 23px;
}

.block02_inner > .price_area:nth-of-type(5)::after {
    content: "";
    width: 100%;
    height: 15px;
    background-color: #FDFCF5;
    position: absolute;
    bottom: 10px;
    left: 0;
    right: 0;
    z-index: -5;
}

.block02_inner .desc {
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 45px;
}

.coupon_area {
    padding: 24px 0 30px;
    background-color: #fff;
    margin-bottom: 30px;
}

.coupon_area .coupon {
    font-size: 23px;
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", serif;
    margin-bottom: 0;
    color: #293156;
}

.coupon_area .coupon .bold {
    font-size: 35px;
    font-weight: bold;
    color: #293156;
}

.coupon_area a {
    cursor: pointer;
}

a.acc_btn {
    color: #333;
    font-weight: bold;
    font-size: 14px;
    display: block;
    width: 100%;
    background-color: #fdfcf5;
    border: 1px solid #AD998B;
    padding: 15px;
    border-radius: 5px;
    position: relative;
}

a.acc_btn:hover {
    opacity: 1;
    cursor: pointer;
}

.acc_btn::before {
    display: block;
    height: 2px;
    background-color: #D76450;
    width: 20px;
    position: absolute;
    content: "";
    right: 30px;
    bottom: 0;
    top: 0;
    margin: auto;
}

.acc_btn::after {
    display: block;
    height: 2px;
    background-color: #D76450;
    width: 20px;
    position: absolute;
    content: "";
    right: 30px;
    bottom: 0;
    top: 0;
    margin: auto;
    transform: rotate(90deg);
    transition: 0.3s ease;
}

.acc_btn.active::after {
    transform: rotate(0);
}

.acc_cont {
    background-color: #fff;
    padding-top: 35px;
    padding-bottom: 35px;
    display: none;
}

.title01 .sub_title,
.title02 .sub_title,
.title03 .sub_title,
.title04 .sub_title,
.title05 .sub_title {
    display: block;
    font-size: 10px;
    font-family: 'Noto Sans JP';
    color: #bea078;
}
.title .big{
    font-size: 29px;
}
#sec_ranking .title,
#review .title,
#souvenir .title,
#mine .title,
#summergifts .title {
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", serif;
    width: 206px;
    text-align: center;
    font-size: 20px;
    background-image: url(/img/usr/event/ochugen/2026/base_title.png);
    background-repeat: no-repeat;
    background-position: center;
    padding: 47px 0px;
    height: 145px;
    line-height: 1.85;
    font-weight: normal;
    margin: 0 auto 50px;
    position: relative;
    font-weight: bold;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
#sec_ranking .title h3,
#review .title h3,
#souvenir .title h3,
#mine .title h3,
#summergifts .title h3 {
    color: #222222;
    font-size: 20px;
}
#sec_ranking .title span.sub_title,
#review .title span.sub_title,
#souvenir .title span.sub_title,
#mine .title span.sub_title,
#summergifts .title span.sub_title {
    padding: 18px 0 0;
    font-size: 10px;
    min-width: 206px;
    display: block;
    color: #AD998B;
    background: url(/img/usr/event/ochugen/2026/shape_title.png) no-repeat center top;
}
#sec_ranking .title::before {
    content: "";
    width: 76px;
    height: 36px;
    background-image: url(/img/usr/event/ochugen/2026/ranking_title_l.png);
    background-position: center;
    position: absolute;
    left: -104px;
    top: 38px;
}

#sec_ranking .title::after {
    content: "";
    width: 53px;
    height: 55px;
    background-image: url(/img/usr/event/ochugen/2026/ranking_title_r.png);
    background-position: center;
    position: absolute;
    right: -81px;
    bottom: 0;
}

#review .title::before {
    content: "";
    width: 87px;
    height: 56px;
    background-image: url(/img/usr/event/ochugen/2026/review_title_l.png);
    background-position: center;
    position: absolute;
    left: -122px;
    top: 25px;
}

#review .title::after {
    content: "";
    width: 52px;
    height: 65px;
    background-image: url(/img/usr/event/ochugen/2026/review_title_r.png);
    background-position: center;
    position: absolute;
    right: -87px;
    bottom: -6px;
}

#souvenir .title::before {
    content: "";
    width: 58px;
    height: 53px;
    background-image: url(/img/usr/event/ochugen/2026/souvenir_title_l.png);
    background-position: center;
    position: absolute;
    left: -104px;
    top: 18px;
}

#souvenir .title::after {
    content: "";
    width: 57px;
    height: 48px;
    background-image: url(/img/usr/event/ochugen/2026/souvenir_title_r.png);
    background-position: center;
    position: absolute;
    right: -93px;
    bottom: 0px;
}
#mine .title::before {
    content: "";
    width: 38px;
    height: 42px;
    background-image: url(/img/usr/event/ochugen/2026/mine_title_l.png);
    background-position: center;
    position: absolute;
    left: -75px;
    bottom: -8px;
}

#mine .title::after {
    content: "";
    width: 61px;
    height: 54px;
    background-image: url(/img/usr/event/ochugen/2026/mine_title_r.png);
    background-position: center;
    position: absolute;
    right: -111px;
    top: 29px;
}

#summergifts .title::before {
    content: "";
    width: 63px;
    height: 23px;
    background-image: url(/img/usr/event/ochugen/2026/summergifts_title_l.png);
    background-position: center;
    position: absolute;
    left: -136px;
    top: 102px;
}

#summergifts .title::after {
    content: "";
    width: 68px;
    height: 59px;
    background-image: url(/img/usr/event/ochugen/2026/summergifts_title_r.png);
    background-position: center;
    position: absolute;
    right: -115px;
    top: 25px;
}
#sec5 .title h3,
#sec6 .title h3 {
    color: #222222;
    margin: 0 auto 26px;
    font-size: 18px;
    width: 100%;
    max-width: 231px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-top: 1px solid #D76450;
    border-bottom: 1px solid #D76450;
    padding: 20px 0 15px;
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", serif;
}
#sec5 .title h3  span,
#sec6 .title h3  span{
    font-size: 11px;
    font-weight:normal;
    color: #AD998B;
}

.left_item {
    float: left;
    width: 35%;
    border-radius: 15px;
    overflow: hidden;
}

.right_item {
    float: right;
    width: 60%;
    padding-top: 25px;
}

.right_item .item_name {
    font-size: 25px;
    font-weight: bold;
    color: #4d2e15;
    margin-bottom: 15px;
}

.right_item .item_desc {
    font-size: 20px;
    margin-bottom: 15px;
}

.right_item .ages {
    font-size: 16px;
    font-weight: bold;
    color: #777;
    text-align: right;
    margin-bottom: 25px;
}

.right_item a {
    color: #fff;
    background-color: #4d2e15;
    display: block;
    width: 175px;
    text-align: center;
    padding: 13px 0;
    font-size: 17px;
    margin-left: auto;
}

.high_reviewer li {
    margin-bottom: 50px;
}

.block-ranking-r--rank {
    display: none !important;
}

.block-ranking-r li > dl {
    flex: 1;
}

.block-ranking-r--goods-image figure {
    width: 100%;
    height: 100%;
    aspect-ratio: 1;
}
.block-ranking-r--goods:not(:nth-of-type(4n)),
.block-ranking-r--goods,
.slick-list .block-ranking-r--goods:not(:nth-of-type(4n)),
.slick-list .block-ranking-r--goods,
.slick-list .block-ranking-r--goods:not(:nth-of-type(4n)) {
    margin-right: 40px;
}
.block-ranking-r--goods:last-child {
    margin-right: 0;
}
.wrapper {
    overflow: hidden;
}

.block-ranking-r--goods {
    max-width: 210px;
    width: 210px;
    padding-top: 12px;
}
.ranking_tabs {
    display: flex;
    flex-direction: row;
    gap: 16px;
    flex-wrap: wrap;
    margin: 0 auto 44px;
    width: max-content;
}
.ranking_tabs li.active {
    color: #FFF;
    background: #D76450;
    border: 1px solid #D76450;
}
.ranking_tabs li {
    color: #212324;
    border: 1px solid #AD998B;
    font-size: 14px;
    width: 147px;
    height: 44px;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #FFF;
    cursor: pointer;
}
.ranking_tabs li:hover {
    opacity: 0.7;
}

.block04 {
    margin-bottom: 100px;
    background: url(/img/usr/event/ochugen/2026/block04_bg.png) left top no-repeat;
}
.block04 .of_sc {
    max-width: 969px;
    margin: 0 auto;
}
.block04 .pc_block {
    display: block;
}
.block04 .recommend_item:nth-child(n+2) {
    display: none;
}
.block04 {
    position: relative;
    z-index: 5;
}

.block-ranking-r--goods-image figure {
    position: relative;
}

.block04 .block-ranking-r--goods-image figure::before {
    width: 38px;
    height: 38px;
    background-image: url(/img/usr/event/ochugen/2025/rank.png);
    content: "";
    position: absolute;
    right: -10px;
    top: -10px;
    z-index: 5;
}

.block04 .block-ranking-r--goods-rank-1 figure::after,
.block04 .block-ranking-r--goods-rank-2 figure::after,
.block04 .block-ranking-r--goods-rank-3 figure::after,
.block04 .block-ranking-r--goods-rank-4 figure::after,
.block04 .block-ranking-r--goods-rank-5 figure::after,
.block04 .block-ranking-r--goods-rank-6 figure::after,
.block04 .block-ranking-r--goods-rank-7 figure::after,
.block04 .block-ranking-r--goods-rank-8 figure::after,
.block04 .block-ranking-r--goods-rank-9 figure::after,
.block04 .block-ranking-r--goods-rank-10 figure::after {
    position: absolute;
    z-index: 10;
    color: #AD998B;
    top: -5px;
    right: -10px;
    font-size: 18px;
    margin-left: auto;
    margin-right: auto;
    width: 38px;
    height: 38px;
    text-align: center;
}

.block04 .block-ranking-r--goods-rank-1 figure::after { content: "1"; }
.block04 .block-ranking-r--goods-rank-2 figure::after { content: "2"; }
.block04 .block-ranking-r--goods-rank-3 figure::after { content: "3"; }
.block04 .block-ranking-r--goods-rank-4 figure::after { content: "4"; }
.block04 .block-ranking-r--goods-rank-5 figure::after { content: "5"; }
.block04 .block-ranking-r--goods-rank-6 figure::after { content: "6"; }
.block04 .block-ranking-r--goods-rank-7 figure::after { content: "7"; }
.block04 .block-ranking-r--goods-rank-8 figure::after { content: "8"; }
.block04 .block-ranking-r--goods-rank-9 figure::after { content: "9"; }
.block04 .block-ranking-r--goods-rank-10 figure::after { content: "10"; }

.block_read {
    text-align: center;
    color: #212324;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1.5px;
    margin-bottom: 32px;
}

.block05 {
    margin-bottom: 100px;
    background: url(/img/usr/event/ochugen/2026/block05_bg.png) left top no-repeat;
}
.block08::after {
    content: "";
    display: block;
    width: 150vw;
    height: 605px;
    position: absolute;
    background: #f1f6f6;
    top: 0;
    bottom: 0;
    right: 0;
    left: -27vw;
    z-index: -20;
}

.block08 {
    background-color: #f1f6f6;
    position: relative;
    z-index: 5;
    padding-top: 35px;
}

.block08_title .sub_title,
.block09_title .sub_title,
.block10_title .sub_title {
    font-size: 14px;
    display: block;
    color: #c4a089;
}

h3.block08_title {
    text-align: center;
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", serif;
    background-image: url(/img/usr/event/ochugen/2025/title_case.png);
    background-position: center;
    padding: 30px 0px 41px;
    background-repeat: no-repeat;
    margin: 0 auto 30px;
}

.block08_list li {
    float: left;
    width: 48%;
    margin-right: 4%;
    padding-top: 10px;
    padding-bottom: 0px;
    border-top: 3px double #dcdad7;
    border-bottom: 3px double #dcdad7;
    position: relative;
}

.block08_list li:nth-of-type(2n) {
    margin-right: 0;
}

.case_left {
    float: left;
    width: 30%;
    text-align: center;
}

.case_right {
    float: right;
    width: 67.5%;
}

.block08_list li:nth-of-type(1),
.block08_list li:nth-of-type(2) {
    border-bottom: none;
}

.case_title {
    font-size: 16px;
    color: #222;
    font-weight: bold;
    margin-bottom: 15px;
    margin-top: 20px;
}

.case_text {
    font-size: 13px;
    color: #222;
}

.case_tags {
    position: absolute;
    bottom: 25px;
}

.gift_sum {
    color: #fff;
    background-color: #2e6a98;
    padding: 5px;
    border-radius: 3px;
    font-size: 12px;
    margin-left: 2.5px;
    margin-right: 2.5px;
    font-weight: bold;
}

span.ochugen {
    color: #fff;
    background-color: #ae8d32;
    padding: 5px;
    border-radius: 3px;
    font-size: 12px;
    margin-left: 2.5px;
    margin-right: 2.5px;
    font-weight: bold;
}

.block08_list li::before {
    display: block;
    content: "";
    width: 35px;
    height: 35px;
    background-color: #fff;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    border-radius: 100%;
}

.block08_list li::after {
    display: block;
    content: "";
    width: 10px;
    height: 10px;
    position: absolute;
    right: 13px;
    top: 0;
    bottom: 0;
    margin: auto;
    border-right: 2px solid #d76450;
    border-top: 2px solid #d76450;
    transform: rotate(45deg);
}

.block09 {
    background-color: #fdfcf5;
}

.block09_title {
    text-align: center;
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", serif;
    background-position: center;
    padding: 20px 0px 15px;
    background-repeat: no-repeat;
    margin: 0 auto 30px;
    border-top: 1px solid #D76450;
    border-bottom: 1px solid #D76450;
    max-width: 231px;
    font-size: 18px;
    color: #222222;
}

.block09 {
    background-color: #fdfcf5;
    padding: 35px;
}

.block09_list li {
    float: left;
    width: 32%;
    margin-right: 2%;
    margin-bottom: 15px;
}

.block09_list li:nth-of-type(3n) {
    margin-right: 0;
}

.block09_list li a {
    display: block;
    width: 100%;
    text-align: center;
    color: #212324;
    font-size: 14px;
    font-weight: 500;
    border: 1px solid #AD998B;
    background-color: #fff;
    padding: 14px 0;
}

.block09_list {
    max-width: 632px;
    width: 100%;
    margin: 0 auto;
}

dt.qusetion,
dd.answer {
    font-size: 16px;
    padding-left: 20px;
    position: relative;
    margin-bottom: 15px;
    font-weight: bold;
    color: #343434;
}
dd.description {
    color: #343434;

}
dt.qusetion::before {
    content: "Q";
    position: absolute;
    left: 0;
    font-weight: bold;
    color: #d76450;
    top: -3px;
    bottom: 0;
    margin: auto;
    font-size: 19px;
}

dd.answer::before {
    content: "A";
    position: absolute;
    left: 0;
    font-weight: bold;
    color: #aa998e;
    top: -3px;
    bottom: 0;
    margin: auto;
    font-size: 19px;
    height: 23px;
}

dd.description {
    margin-bottom: 50px;
}

div#js-appendArea01 {
    display: flex;
    width: 960px;
    margin: 0 auto 20px;
    
}

div#js-appendArea01 dl {
    flex: 1;
    max-width: 210px;
}



/* --- MEDIA QUERY --- */
@media only screen and (min-width: 951px) {
    .block-category-list--header-img {
        width: unset;
    }
    main.ochugen {
        width: 1200px;
        margin: 0 auto;     
    }
    .block-event-page--goods {
        width: 960px;
        margin: 0 auto;
    }
    .block10 {
        margin: 0 auto 100px;
        max-width: 960px;
    }
}

/* --- MEDIA QUERY --- */
@media only screen and (max-width: 950px) {
    
    .block-event-page--header-img {
        padding: 0;
    }
    .pc_block {
        display: none;
    }

    .sp_block {
        display: inline-block;
    }

    p.read {
        width: unset;
        margin: 0 15px 76px;
        font-size: 13px;
        background-size: 65px 55px;
        padding: 50px 0 60px;
        background-position: right 15px bottom;
        
    }

    .read::after {
        display: block;
        content: "";
        background-image: url(/img/usr/event/ochugen/2025/block01_bg_bl.png);
        width: 221px;
        height: 41px;
        position: absolute;
        left: 0;
        bottom: 20px;
    }

    ul.anker {
        width: unset;
        margin: 0 15px;
        gap: 9px;
    }

    .anker li {
        width: calc((100% / 2) - 4.5px);
    }
    .anker li:nth-of-type(3n) {
        margin-right: 0;
    }
    .anker li a {
        font-size: 14px;
        height: 60px;
        text-align: left;
        padding-left: 15px;
    }

    .anker li:nth-of-type(2n) {
        margin-right: 0;
    }
    .block04 .of_sc {
        overflow: unset;
        -ms-overflow-style: unset;
        scrollbar-width: unset; 
        padding-top: 0;       
    }
    .block-ranking-lightningrecommend::-webkit-scrollbar ,
    .of_sc::-webkit-scrollbar {
        display: inline;
    }    
    .block-ranking-r {
        overflow-x: auto;
        overflow-y: hidden;
        padding-top: 10px;
        -ms-overflow-style: none;
        scrollbar-width: none;   
    }
    .block-ranking-r::-webkit-scrollbar {
        display: none;
    }
    .block04 .sp_block {
        width: 100%;
        display: block;
    }
    .block02_inner time::before {
        top: 0;
        bottom: 0;
        margin: auto;
        left: unset;
        right: 0;
        width: 22vw;
    }

    .block02_inner time::after {
        display: block;
        content: "";
        width: 10vw;
        height: 1px;
        background-color: #293156;
        position: absolute;
        top: 0;
        bottom: 0;
        margin: auto;
        left: 12vw;
        right: unset;
    }

    .block02::before {
        content: "";
        display: block;
        background-image: url(/img/usr/event/ochugen/2025/block02_bg_accent01.png);
        width: 86px;
        height: 166px;
        position: absolute;
        left: 4%;
        top: -20px;
        background-size: 55%;
        background-repeat: no-repeat;
    }

    .block02_inner .subs {
        font-size: 12px;
        margin-bottom: 8px;
    }

    .block02::after {
        display: none;
    }

    .block02_inner time span {
        font-size: 25px;
    }

    .block02_inner time span:nth-of-type(2) {
        padding-right: 5px;
    }

    .block02 {
        background-image: url(/img/usr/event/ochugen/2025/block02_bg.png);
        padding: 28px 12px 20px;
        position: relative;
        margin: 67px 15px 55px;
        width: unset;
    }

    .coupon_area {
        padding: 15px;
    }

    .block02_inner time {
        font-size: 17px;
        letter-spacing: 1.5px;
        margin-bottom: 15px;
    }

    .block02_inner .subs {
        font-size: 12px;
        font-weight: 500;
        margin-bottom: 16px;
    }

    .price_area .price {
        font-size: 26px;
    }

    .price_area {
        font-size: 20px;
        color: #293156;
        position: relative;
        z-index: 0;
        font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", serif;
        font-weight: bold;
    }

    .price_area .red_str01 {
        color: #CC6560;
        font-size: 27px;
    }

    .block02_inner .price_area:nth-of-type(2) {
        width: 100%;
        font-size: 13px;
        margin-top: 0;
        margin-bottom: 20px;
        line-height: 1;
    }

    .block02_inner > .price_area:nth-of-type(2)::after {
        content: "";
        width: 250px;
        height: 10px;
        background-color: #FDFCF5;
        position: absolute;
        bottom: -2px;
        left: 0;
        right: 0;
        z-index: -5;
        margin: auto;
    }

    .block02_inner > .price_area:nth-of-type(5) {
        width: 100%;
        margin: 0px auto 16px;
        font-size: 13px;
        line-height: 1;
    }

    .block02_inner > .price_area:nth-of-type(5)::after {
        content: "";
        width: 320px;
        height: 10px;
        background-color: #FDFCF5;
        position: absolute;
        bottom: -2px;
        left: -5px;
        right: 0;
        z-index: -5;
        margin: auto;
    }
    .coupon_area {
        padding: 22px 16px 27px;
    }
    .coupon_area .coupon {
        font-size: 14px;
        line-height: 1;
    }
    .coupon_area .coupon .bold {
        font-size: 18px;
    }
    .block-sec-btn .block-sec-btn-inner {
        font-size: 14px;
        min-width: 100%;
        min-height: 46px;
        margin-top: 36px;
        background-size: 100% 100%;
    }
    .coupon_area .block-sec-btn .block-sec-btn-inner {
        margin-top: 18px;
    }
    a.acc_btn {
        color: #333;
        font-weight: bold;
        font-size: 12px;
        display: block;
        width: 100%;
        background-color: #fdfcf5;
        border: 1px solid #AD998B;
        padding: 10px;
        border-radius: 5px;
        position: relative;
        height: 37px;
        line-height: 1;
    }
    .acc_text {
        font-size: 12px;
    }

    .acc_btn::before {
        display: block;
        height: 1px;
        background-color: #D76450;
        width: 10px;
        position: absolute;
        content: "";
        right: 40px;
        bottom: 0;
        top: 0;
        margin: auto;
        transform: rotate(45deg);
        transition: 0.3s ease;
    }

    .acc_btn::after {
        display: block;
        height: 1px;
        background-color: #D76450;
        width: 10px;
        position: absolute;
        content: "";
        right: 33px;
        bottom: 0;
        top: 0;
        margin: auto;
        transform: rotate(130deg);
        transition: 0.3s ease;
    }

    .acc_btn.active::before {
        display: block;
        height: 1px;
        background-color: #D76450;
        width: 10px;
        position: absolute;
        content: "";
        right: 40px;
        bottom: 0;
        top: 0;
        margin: auto;
        transform: rotate(-45deg);
    }

    .acc_btn.active::after {
        transform: rotate(45deg);
    }

    .block02_inner .desc {
        font-size: 10px;
        font-weight: 500;
        margin: 0 0 22px;
    }

    .red_str04 {
        font-size: 19px;
        color: #cc6560;
    }
    
    .red_str02 {
        font-size: 26px;
        color: #cc6560;
    }

    .subs_str {
        color: #8B715E;
        font-size: 14px;
        font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", serif;
        font-weight: bold;
        margin-bottom: 16px;
    }

    .price_area .price::after {
        content: "(税込)";
        font-size: 8px;
        position: absolute;
        width: 43px;
        top: 3px;
        right: -32px;
        font-weight: normal;
    }

    .title01::before {
        right: -75px;
    }

    .title01::after {
        left: -70px;
        top: 0;
    }

    .left_item img {
        width: 46% !important;
    }

    .high_reviewer li {
        position: relative;
        padding: 0 2%;
        margin-bottom: 30px;
    }

    .block03 {
        margin-bottom: 0 !important;
    }

    .left_item {
        margin-right: 2% !important;
        float: left;
        width: 49%;
        margin: 0 auto;
        padding: 0;
    }

    .right_item {
        float: right;
        width: 49%;
        margin: 0 auto;
        padding: 0;
    }

    .right_item .item_desc {
        font-size: 14px;
        margin-bottom: 5px;
    }

    .right_item .item_name {
        font-size: 17px;
        margin-bottom: 10px;
    }

    .right_item a {
        width: 95%;
        margin: 0 auto;
    }

    .title02::before {
        right: -50px;
    }

    .title02::after {
        left: -90px;
        top: 0;
    }

    .left_item img {
        display: block;
        position: absolute;
        width: 48%;
        top: 0;
        bottom: 0;
        margin: auto;
        border-radius: 5px;
    }
    .block04 {
        margin-bottom: 0;
        padding-bottom: 44px;
    }
    .block04 .pc_block {
        display: none;
    }
    .title03::before {
        right: -70px;
    }

    .title03::after {
        left: -70px;
    }

    .title04::before {
        right: -60px;
        background-image: url(/img/usr/event/ochugen/2025/title04_sp02.png);
        background-repeat: no-repeat;
    }

    .title04::after {
        left: -75px;
        top: 0;
        background-image: url(/img/usr/event/ochugen/2025/title04_sp01.png);
        background-repeat: no-repeat;
    }

    .title05::before {
        right: -75px;
    }

    .title05::after {
        left: -55px;
    }

    .block_read {
        width: 95%;
        margin: 0 auto 30px;
        display: block;
        font-family: 'Noto Serif JP';
        font-weight: 500;
    }

    .title03,
    .title04,
    .title05 {
        margin-bottom: 25px;
    }

    .block08_list li {
        float: none;
        width: 100%;
    }

    .case_text {
        font-size: 13px;
        color: #222;
        padding-bottom: 65px;
    }

    .block08_list {
        width: 95%;
        margin: 0 auto;
    }

    .block08 {
        padding-bottom: 40px;
        margin-bottom: 50px;
    }

    .block09_list li {
        width: 48%;
        margin-right: 4%;
    }

    .right_item .ages {
        margin-bottom: 15px;
    }

    .case_right {
        float: right;
        width: 57.5%;
        padding-right: 35px;
    }

    .case_left {
        float: left;
        width: 40%;
        text-align: center;
    }

    .right_item a {
        margin: 0 0 0 auto;
        width: 140px;
        padding: 10px 0px !important;
    }

    .case_title {
        margin-bottom: 0;
    }

    .block08_list li::before {
        display: block;
        content: "";
        width: 30px;
        height: 30px;
    }
    .block09_list {
        display: flex;
        flex-wrap: wrap;
        flex-direction: row;
        margin-bottom: 0;
        gap: 8px;
    }
    .block09_list li {
        margin-bottom: 0;
        float: none;
        margin-right: 0;
        width: calc((100% / 2) - 4px);
    }
    .block09_list li:nth-of-type(3n),
    .block09_list li:nth-of-type(2n) {
        margin-right: 0;
    }
    .block09_list.clearfix::after {
        display: none;
    }
    .block09 {
        padding: 40px 15px 48px;
        margin-bottom: 40px;
    }

    .block09_title {
        line-height: 1.5;
    }

    .block10 {
        width: unset;
        margin: 0 15px;
    }

    .anker li a::after {
        right: 6%;
    }
    .block-ranking-lightningrecommend,
    .of_sc {
        overflow-x: auto;
        overflow-y: hidden;
        padding-top: 0;
        -ms-overflow-style: none;
        scrollbar-width: none;
    }
    .block-ranking-lightningrecommend::-webkit-scrollbar ,
    .of_sc::-webkit-scrollbar {
        display: none;
    }
    .ochugen .block-thumbnail-t--items,
    .ochugen .block-ranking-r--items {
        display: flex;
        width: max-content;
        padding-left: 15px;
        padding-right: 0;
        margin-bottom: 0;
        padding-bottom: 0;
    }

    .block-ranking-r--goods-image figure {
        width: 100% !important;
        height: 100% !important;
    }

    .block-ranking-lightningrecommend .block-ranking-r--items li,
    .block-sec-appendArea .block-thumbnail-t--items li {
        width: 160px;
        padding-left: 0;
        padding-right: 16px;
        padding-bottom: 0;
        margin-bottom: 0;
    }

    dd.answer::before {
        bottom: unset;
    }
    .block05,
    .block07,
    .block06,
    .block08 {
        margin-bottom: 75px;
    }


    .block06 {
        background-size: 250%;
        background-position: -180px -30px;
    }

    h3.block08_title {
        line-height: 1.5;
    }

    .title02::after {
        left: -95px;
        top: 0;
        background-size: 70px;
    }

    span.ochugen {
        padding: 3px 15px;
    }

    .gift_sum {
        padding: 3px 0 3px 0px;
        width: 70px;
        display: inline-block;
        text-align: center;
    }
}

.block-ranking-r li {
    display: block;
}
.block-sec-appendArea .slick-arrow, 
.block-ranking-r li .slick-arrow {
    width: 40px;
    height: 40px;
    top: 190px;
    margin: 0 0;
}
.block-sec-appendArea .slick-arrow::before,
.block-sec-appendArea .slick-arrow::after,
.block-ranking-r li .slick-arrow::before,
.block-ranking-r li .slick-arrow::after {
    display: none;
}
.block-sec-appendArea .slick-arrow:hover,
.block-ranking-r li .slick-arrow:hover {
    opacity: 0.7;
}
.block-sec-appendArea  .slick-arrow.slick-prev,
.block-ranking-r li .slick-arrow.slick-prev {
    left: -52px;
    background: #212324 url(/img/usr/event/ochugen/2026/prev.png) center center no-repeat;

}
.block-sec-appendArea  .slick-arrow.slick-next,
.block-ranking-r li .slick-arrow.slick-next {
    right: -45px;
    background: #212324 url(/img/usr/event/ochugen/2026/next.png) center center no-repeat;

}


html[data-browse-mode="P"] .recommend_item .block-ranking-r li:nth-of-type(n+5) {
  display: none;
}
html[data-browse-mode="P"] .recommend_item .block-ranking-r li {
    display: flex;
}
html[data-browse-mode="P"] .recommend_item .block-ranking-r li.slick-initialized.slick-slider {
    display: block
}
.block06 {
    position: relative;
}
.block06 .block_inner{
    position: relative;
    padding: 40px 0 60px;
    background: url(/img/usr/event/ochugen/2026/block06_bg.png) left top no-repeat;
}
.review {
    position: relative;
    margin: 0 0 100px;
    padding: 40px 0 60px;
}
.review_inner {
    background: url(/img/usr/event/ochugen/2026/review_bg.png) left 13px no-repeat;
}
.review > * {
    position: relative;
    z-index: 1;
}
.review::after,
.block06::after {
    content: "";
    display: block;
    width: 150vw;
    height: 100%;
    position: absolute;
    background: #f1f6f6;
    top: 0;
    bottom: 0;
    right: 0;
    left: -27vw;
    z-index: 0;
}
.block06 > * {
    position: relative;
    z-index: 1;
}
.block07{
    background: url(/img/usr/event/ochugen/2026/block07_bg.png) left 14px no-repeat;

}
@media only screen and (max-width: 950px) {
    .ranking_tabs {
        width: unset;
        margin: 0 15px 20px;
        gap: 9px;
    }
    .ranking_tabs li {
        display: flex;
        width: calc((100% / 3) - 6px);
        font-size: 13px;
        height: 44px;
    }
    .block04 {
        background: url(/img/usr/event/ochugen/2026/block04_bg_sp.png) left top no-repeat;
        background-size: 100% auto;    
        padding-top:10px;
    }
    .block05 {
        background: url(/img/usr/event/ochugen/2026/block05_bg_sp.png) left top no-repeat;
        background-size: 100% auto;        
        margin-bottom: 40px;
    }
    .block06 .block_inner {
        background: url(/img/usr/event/ochugen/2026/block06_bg_sp.png) left top no-repeat;
        background-size: 100% auto;
        padding-bottom: 40px;
    }
    .block07{
        margin-bottom: 40px;
        background: url(/img/usr/event/ochugen/2026/block07_bg_sp.png) left top no-repeat;
        background-size: 100% auto;

    }    
    .block05 .block-sec-btn,
    .block06 .block-sec-btn,
    .block07 .block-sec-btn,
    .recommend_item .block-sec-btn {
        margin: 0 45px;
    }
    div#js-appendArea01 {
        width: unset;
        margin-bottom: 0;
    }
    .review {
        padding-bottom: 40px;
        margin-bottom: 44px;
    }    
    #sec_ranking .title, #review .title, #souvenir .title, #mine .title, #summergifts .title {
        width: unset;
        margin-bottom: 24px;
    }
    .title {
        width: unset;
    }
    #sec_ranking .title::before {
        top: 10px;
        left: 15px;
        background: url(/img/usr/event/ochugen/2026/ranking_title_l_sp.png);
        width: 50px;
        height: 23px;
        background-size: 50px 23px;
    }
    #sec_ranking .title::after {
        bottom: -5px;
        right: 24px;
        background: url(/img/usr/event/ochugen/2026/ranking_title_r_sp.png);
        width: 43px;
        height: 50px;
        background-size: 43px 50px;
    }

    #review .title::before {
        top: 15px;
        left: 30px;
        background: url(/img/usr/event/ochugen/2026/review_title_l_sp.png);
        width: 63px;
        height: 40px;
        background-size: 63px 40px;

    }
    #review .title::after {
        bottom: 0;
        right: 30px;
        background: url(/img/usr/event/ochugen/2026/review_title_r_sp.png);
        width: 43px;
        height: 54px;
        background-size: 43px 54px;
    }    
    #souvenir .title::before {
        top: 18px;
        left: 26px;
        background: url(/img/usr/event/ochugen/2026/souvenir_title_l_sp.png);
        width: 34px;
        height: 35px;
        background-size: 34px 35px;
    }
    #souvenir .title::after {
        bottom: 0;
        right: 48px;
        background: url(/img/usr/event/ochugen/2026/souvenir_title_r_sp.png);
        width: 24px;
        height: 28px;
        background-size: 24px 28px;
    }    
    #mine .title::before {
        bottom: -10px;
        left: 49px;
        background: url(/img/usr/event/ochugen/2026/mine_title_l_sp.png);
        width: 35px;
        height: 38px;
        background-size: 35px 38px;
    }
    #mine .title::after {
        bottom: 0;
        right: 30px;
        background: url(/img/usr/event/ochugen/2026/mine_title_r_sp.png);
        width: 58px;
        height: 51px;
        background-size: 58px 51px;
    }   
    #summergifts .title::before {
        bottom: 30px;
        left: 32px;
        background: url(/img/usr/event/ochugen/2026/summergifts_title_l_sp.png);
        width: 34px;
        height: 16px;
        background-size: 34px 16px;
    }
    #summergifts .title::after {
        top: -5px;
        right: 42px;
        background: url(/img/usr/event/ochugen/2026/summergifts_title_r_sp.png);
        width: 54px;
        height: 47px;
        background-size: 54px 47px;
    }   
    .title {
        margin-bottom: 24px;
    }  
    .title .big {
        font-weight: normal;
    }
    dd.answer {
        font-size: 13px;
    }
    dd.description {
        font-size: 13px;
        margin-bottom: 30px;
    }
    .qa_list {
        padding-bottom: 30px;
    }
}

html[data-browse-mode="P"] .pane-right-menu {
    width: 1200px;
    margin-top: 60px;
    margin-inline: auto;
}

/*レビコ*/
.revico-comment-main {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 60px 40px;    
}
.revico-comment-line {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 60px 40px;
}
.revico-review-comment-row-wrapper {
    width: calc((100% / 2) - 20px);
}
.revico-review-comment-row-wrapper a {
    border: none;
    outline: none;
}
html[data-browse-mode="P"] .revico-review-comment-detail--sp-btn {
    display: none;
}

.revico-review-comment-detail--product-name {
    display: flex;
    flex-direction: row;
    gap: 32px;
}

.revico-review-comment-detail--product-name-image {
    width: 280px;
    height: 185px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.revico-review-comment-detail--product-name-image img {
    max-height: 100%;
}
.revico-review-comment-detail--product-name-detail {
    width: calc(100% - 312px);
}
.revico-review-comment-detail--product-name {
    margin-bottom: 20px;
}
.revico-review-comment-detail--product-name-detail p {
    color: #212324;
    font-weight: bold;
    font-size: 18px;
}
.revico-review-comment-detail--product-name-detail span {
    background: url(/img/usr/event/ochugen/2026/review_btn.png) center center no-repeat;
    width: 197px;
    height: 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #fff;
    margin: 40px 0 0 0;
}
.revico-review-comment-detail--revico-review-comment-detail--comment {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.revico-review-comment-detail--addition-reviewer-profile {
    margin: 12px 0 0 auto;
}
html[data-browse-mode="P"] .revico-review-comment-detail--revico-review-comment-detail--comment {
    color: #212324;
    font-size: 14px;
}
html[data-browse-mode="S"] .revico-review-comment-detail--revico-review-comment-detail--comment {
    color: #212324;
}
.revico-review-comment-detail--addition-reviewer-profile {
    color: #222222;
    width: max-content;
}
@media only screen and (max-width: 950px) {
    
    .revico-comment-main {
        gap: 32px 0;
        margin: 0 0;
        display: flex;
    }
    .revico-review-comment-detail--main {
        display: block;
    }
    .revico-review-comment-detail--product-name {
        flex-direction: column;
        gap: 0;
        margin-bottom: 8px;
    }
    .revico-review-comment-detail--product-name-image {
        width: 100%;
        height: 154px;
        order: 2;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    .revico-review-comment-detail--product-name-image img {
        border-radius: 10px;
    }
    
    .revico-review-comment-detail--product-name-detail {
        width: unset;
        order: 1;
        margin-bottom: 8px;
    }
    .revico-review-comment-detail--product-name-detail span {
        display: none;
    }

    .revico-review-comment-detail--sp-btn {
        background: url(/img/usr/event/ochugen/2026/review_btn_sp.png) center center no-repeat;
        width: 100%;
        height: 48px;
        background-size: 100% 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        color: #fff;
        margin: 40px 0 0 0;  
    }
    .revico-comment-line {
        display: flex;
        flex-direction: row;
        flex-wrap: unset;
        gap: 15px;
        margin: 0 15px;
    }
    .revico-review-comment-row-wrapper {
        width: calc((100% / 2) - (15px / 2));
    }
    .revico-review-comment-detail {
        font-size: 11px;
    }
    .revico-review-comment-detail--product-name-detail p {
        font-size: 13px;
    }
    .revico-review-comment-detail--addition-reviewer-profile {
        font-size: 11px;
        padding-top: 4px;
        text-align: right;
        width: unset;
    }
    .revico-review-comment-detail--revico-review-comment-detail--comment {
       /* font-size: 11px;
       display: inline-block;
        margin: unset;*/
    }
    .revico-review-comment-detail--sp-btn {
        margin: 12px 0 0 0;
    }

    .revico-review-comment-detail--product-name-detail p {
        display: block;
    }
}
/*レビコ*/

